uuid: 8253cd7a-8ac4-4c8e-b27b-b78dc6d2dc3d
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: Sh8c2Sw3otCGTZSWsmgf1c9vvzsHu1g6YWT-9ySgeb0
id: us_states
label: 'U.S. states'
category: Mapas
description: 'A clickable map of U.S. states.'
help: 'A clickable map of U.S. states.'
type: url
template: ''
url: us_states.svg
css: ''
javascript: ''
value_attributes: data-id
text_attributes: data-name
options: ''
fill: true
zoom: true
tooltip: true
show_select: false
element: true
entity_reference: false
